main{
	background-color: #fff;
    width: 88%;
    margin: 0 auto;
	font-family: sans-serif !important;
}

h2{
	font-size:40px;
	margin-bottom: 150px;
	font-weight: normal;
	color: #0E153C;	
	font-family: serif;
	padding-top: 50px;
}
p{
	font-family: serif;
}

h3{
	font-size:30px;
    text-align: center;
	color: #0E153C;	
    scroll-margin-top: 25rem;
    font-family: serif;
}

.menu a {
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	font-family: serif;
	font-size: 17px;
}

.menu li a::after {
	content: " ▼";
    display: contents;
}

.menu li {
	background-color: #0E153C;
	padding: 20px 28px;
	font-size: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.menu{
    display: flex;
    list-style: none;
    justify-content: space-evenly;
    margin: 150px auto;
    font-size: 27px;
    width: 95%;
	padding: 0;
}

.faq{
	width: 88%;
    margin: 0 auto;
    padding-bottom: 50px;
    margin-bottom: 150px;
}

.sp-easy-accordion>.sp-ea-single{
	margin-bottom: 30px !important;
}
.sp-easy-accordion{
	margin-bottom: 150px !important;
}

.ea-body{
	font-family: sans-serif;
}

#sp-ea-77.sp-easy-accordion>.sp-ea-single>.sp-collapse>.ea-body
{
	font-family: serif;
}